[Prev: LOCK] | [Resources][TOC] | [Next: LOCKFILE]

# LOCKDELAY

- Syntax
- Description
- Default Setting
- Resource Variables
- Examples
- Version
- See Also

## Syntax

Envariable

  `M2H_LOCKDELAY=`seconds

Element

  N/A

Command-line Option

  `-lockdelay` seconds

## Description

LOCKDELAY defines the number of seconds to wait between attempts to lock an archive (see LOCKTRIES). In conjunction with LOCKTRIES, you can control how long MHonArc will wait before aborting due to the inability to lock an archive.

## Default Setting

3

## Resource Variables

N/A

## Examples

None.

## Version

1.2.2

## See Also

FORCE, LOCK, LOCKTRIES

[Prev: LOCK] | [Resources][TOC] | [Next: LOCKFILE]